.tee-slider__dots{
  display: none;
}
.tee-cart-thumbnail{
  height: 100% !important;
}

.teeinblue-enabled .product-block.product-block--price .product__price {
  display: initial !important;
}

.cart__image .tee-cart-thumbnail {
  position: absolute;
  top: 0;
  width: 100% !important;
  height: 100% !important;
  justify-content: center !important;
}

.teeinblue-enabled gravity-button,
.teeinblue-enabled .shopify-payment-button{
  display: none !important;
}

.teeinblue-item.teeinblue-item--product {
  z-index: 999999;
}